あおきです。
遅くなりました。

  In mail "[ruby-list:24740] Re: win32 で RDtool"
    Kenya Ogata <k_ogata / mbd.nifty.com> wrote:

> おがたです。
> 
> ちょっと賞味期限切れかもしれません。
> 確認したのが 8 月末でしたので。

> racc-1.2.3
> strscan-0.5.8

> をいれて、rdtool を作ろうと試みました。しかし、

> と、止まってしまいました。

考えられるのは

1  racc のジェネレータとランタイムのバージョンが違う
2  cparse コンパイル時の ruby と実行時の ruby のバージョンが違う

の二点です。
とりあえず cparse.so がちゃんと site_ruby/1.6/ARCH/racc/ に
あるかどうか確認してもらえますか? 1.6 を使ってインストール
しないとディレクトリが違ってしまうのでうまくいかないと思います。


> # calc-ja.y の 110 行って exit でいいんですよね?
> # いじめてたら落ちちゃって「そんなにおこらなくても...」と

いえ、raise であってます。
それくらいおこってるんです   :-)
-------------------------------------------------------------------
あおきみねろう